
<title>APMXN 集成环境 For xiunobbs</title>
<style type="text/css">
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
}
a {
	font-size: 12pt;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:active {
	color: #666;
	text-decoration: none;
}
body {
	margin-left: 25px;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
}
li {
	line-height: 150%;
}
</style>
<ul>
  <li><h2>APMXN 集成环境 beta 1.0</h2></li>	
  <li><a href=xiunobbs>进入Xiunobbs论坛程序！（管理账号admin，密码123456）</a></li>
  <li><a href=phpinfo.php>运行Phpinfo() ！</a> </li>
</ul>

<?php 
/*一个简单的目录递归函数 很方便的。 
*/ 
function tree($directory) 
{ 
$mydir=dir($directory); 
echo "<ul> 
"; 
while($file=$mydir->read()){ 
if((is_dir("$directory/$file")) and ($file!=".") and ($file!="..")) 
{
echo "<li><a href=$file><font color=red>[ $file ]</font></a></li>"; 
//tree("$directory/$file"); 
} 
else 
echo "<li><a href=$file>$file</a></li>"; 
} 
echo "</ul>"; 
$mydir->close(); 
} 
//start the program 
echo "<hr>"; 
tree("."); 
?>